/* Dyrenes klinik | Blue: #002864 Orange: #d17100 
 
*/

/* Search and Replace */
/*
Mørk farve: #252525
Mellem farve: #505050
Lys farve: #bababa
Ekstra lys farve: #f1f1f1

Link farve: #D17100
Link:hover farve: #768000

Font: Ubuntu
*/

/* Transition */
/*
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
*/

/* Display fix */
.icons .btn-group {
    display: block !important;
}
li > a[data-toggle="tab"] {
    display: block !important;
}

/* Toggle Search - Start */


.mainmenu  {
  margin-left: -8px;
}


/* Logind */
.tab_wrapper .module_container a{
    position: fixed;
    left: -10px;
    top: 200px;
    z-index: 99;
    width: 50px;
    padding: 20px;
    background: #000 url("/images/icons/fwdw_icons/standard/001_42.png") no-repeat right 10px center / 24px 24px;
    border-radius: 0 5px 5px 0;
        -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.tab_wrapper a{
    display:block;
    clear:right;
    text-align:right;
    width:100%;
    margin-bottom:5px;   
}

/*
.tab_wrapper a.module_link_button, .tab_wrapper a.module_link_button:hover {
    background-color: transparent;
}
*/


.tab_wrapper:hover .module_container a{
    left: 0;
    background-color: #000;
        -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

/* top */

.face-top {
    position: absolute;
    right: 50px;
    top: 130px;
    z-index: 10;
    background-color: #fff;
    padding: 3px;
}
.face-top a {
    color: #002864;
    font-size: 9px;
    font-weight: bold;
    line-height: 10px;
    float: left;
}

.insta{
  right: 145px;
}

.mod-219 {
     color: #002864;
    font-weight: bold;
    font-size: 15px;
}



/* sidebar nyhed */
#aside-right .moduletable .module_container {
    border: 1px solid #002864;
    min-height: 320px;
    padding: 10px;
/*    height: 318px;*/
/*    max-height: 298px;*/
    
}

.mod-218 img {
  max-width: 100%;
  height: auto;
}




.mod-218 a {
    border-bottom: 1px dotted #002864;
    width: 100%;
    display: block;
    padding-bottom: 10px;
    margin-bottom: 10px;
}


.moduletable.mod-218 .moduleTitle  {
        background-color: #002864;
    color: #fff;
    font-size: 130%;
    font-weight: normal;
    margin: 0px 0px 15px 0px;
    padding: 5px;

}

.moduletable.mod-218 h4{
    color: #000;
    font-size: 109%;
    font-weight: 700;
    margin: 0;
    padding: 5px 0;
}
.moduletable.mod-218 p{
    margin: 0;
}
a.readmoreLink, a.readmore {
    color: #000 !important;
    text-decoration: none;
    font-weight: bold;
}
a.readmoreLink:hover, a.readmore:hover {
    color: #D17100 !important;
}

/* sidebar menu */

.sidebar-menu h3 {
    background: #d17100;
    color: #fff;
    padding: 5px;
}

.sidebar-menu ul li {
    background-color: #002864;
    border-top: 1px solid #ccc;
    font-weight: 700;
}

.sidebar-menu ul li a {
    padding: 5px 0 5px 5px;
    display: block;
    border-radius: 0;
    color: #fff;
    font-size: 100%;
    text-decoration: none;
}


#aside-right .sidebar-menu ul li.active a, #aside-right .sidebar-menu ul li a:hover {
    background-color: #d17100 ;
}

/* Personale */

.divPadding {
    padding: 10px;
}
.tableStyleBox2 h3 {
    font-size: 122%;
    padding: 10px 0 5px 0;
}

.tableStyleBox2 {
    border-bottom: 5px solid #EC7200;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding-bottom: 10px;
  
}

/* Butikken */
.tableStyleBox {
    background: #eee;
    border-bottom: 5px solid #EC7200;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 10px;
    border-collapse: separate !important;
}

.padding-table .tableStyleBox {
       background: #eee;
    border-bottom: 5px solid #EC7200;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 10px;
}

/* indhold */
#content article ul li {
    list-style-image: url('/images/icons/other/bullet.gif');
}
#content article ul {
    padding-left: 20px;
}

.page-item span {
    white-space: normal !important;
}

/********************* Striber ***********************/

.striber tr:first-child td {
  background-color: #EC7200;
  background-repeat: repeat-x;
  color:#FFF;
  font-size: 110%;
  font-weight: 600;
  border:none
}

.striber {
  border-collapse:collapse;
  border: 1px solid #dadada;
}

.striber tr td {
  padding:5px;
}


.striber tr:nth-child(odd) {
  background-color:#eee;
}

.striber tr:nth-child(even){
  background-color:#FFF;
}


/********************* Striber2 ***********************/


.striber2 {
  border-collapse:collapse;
}

.striber2 tr td {
  padding:5px 0;
  border-bottom:1px solid #ddd;
}


/* slider */
.tp-caption.medium_grey {
    font-size: 25px !important;
    line-height: 24px !important;
    background-color: rgba(81,81,81,0.5) !important;
    position: absolute;
    color: #fff;
    text-shadow: none;
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    font-family: Arial;
    padding: 2px 4px;
    margin: 0px;
    border-width: 0px;
    border-style: none;
    background-color: #888;
    white-space: nowrap;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
    left: 20px !important;
}


/* end custom */

.search_toggle {
    background-color: #505050;
    cursor: pointer;
    float: right;
    width: 10%;
    -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.search_toggle:hover {
    background-color: #bababa;
}
.search_toggle i.fa {
    color: #fff;
    font-size: 18px;
    height: 34px;
    line-height: 33px;
    text-align: center;
    text-indent: 3px;
    width: 100%;
}
.search_toggle_input {
    float: right;
    width: 90%;
    width: calc(90% - 1px);
    padding-right: 10px;
    margin-bottom: 0;
}
.search_toggle_input .mijosearch .form-control {
    padding: 0 10px;
}
.search_toggle_input .mijosearch .mijosearch_magnify {
    display: none;
}
/* Toggle Search - End */
#content-top {
    margin-bottom: 20px;
}
/* Pagination - Start */
.option-com_content .pagination li {
    display: inline-block;
}
.option-com_content span.pagenav, .option-com_content a.pagenav {
    background: #f1f1f1 none repeat scroll 0 0;
    margin-right: 5px;
    padding: 10px;
}
.option-com_content span.pagenav {
    color: #bababa;
}
.option-com_content .pagination {
    margin: 10px 0 0;
    width: 100%;
    text-align: center;
}
/* Pagination - End */
#searchForm .checkbox > input {
    margin-left: 0;
    margin-right: 2px;
    position: relative;
}
#GMapsID .placemarkContent h2 {
    font-size: 18px;
    margin-bottom: 5px;
    text-transform: none;
}
.go-home {
    background-color: #252525;
    color: #fff;
    display: block;
    letter-spacing: 1px;
    padding: 10px 5px;
    text-align: center;
    text-transform: uppercase;
}
.go-home:hover {
    color: #fff;
}
#magic-line { position: absolute; bottom: 0; left: 0; width: 100px; height: 2px; background: #06385d; z-index: 0; }
.megamenu.level0 { z-index: 1; }

/*======================= !KOMPONENT OVERRIDE =======================*/
#wrapper .tp-bullets.simplebullets.round .bullet {
    background: #bababa none repeat scroll 0 0;
    border-radius: 50%;
    height: 15px;
    width: 15px;
    margin-left: 5px;
    -webkit-transition: background-color 100ms ease;
  -moz-transition: background-color 100ms ease;
  -ms-transition: background-color 100ms ease;
  -o-transition: background-color 100ms ease;
  transition: background-color 100ms ease;
}
#wrapper .tp-bullets.simplebullets.round .bullet.last {
    margin-right: 5px;
}
#wrapper .tp-bullets.simplebullets.round .bullet:hover, #wrapper .tp-bullets.simplebullets.round .bullet.selected {
    background-color: #252525;
}
body .mijosearch_module_loading {    
    /*background: none !important;   */ 
}

body #search-form178 #search-area-close178.search-area-loading, .mijosearchLoading.loading span {
  width: 18px;
  height: 18px;
  border: solid 2px rgba(0,0,0,0);
  border-top-color: #252525;  
  background: none;  
  margin-top: 7px;
  right: 0px;
 display: block;
    
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
 
  -webkit-animation: spin 0.4s infinite linear;
     -moz-animation: spin 0.4s infinite linear;
       -o-animation: spin 0.4s infinite linear;
          animation: spin 0.4s infinite linear;
}
 
@-webkit-keyframes spin {
  from {-webkit-transform: rotate(0deg);}
  to   {-webkit-transform: rotate(359deg);}
}
 
@-moz-keyframes spin {
  from {-moz-transform: rotate(0deg);}
  to   {-moz-transform: rotate(359deg);}
}
 
@-o-keyframes spin {
  from {-o-transform: rotate(0deg);}
  to   {-o-transform: rotate(359deg);}
}
 
@keyframes spin{
  from {transform: rotate(0deg);}
  to   {transform: rotate(359deg);}
}

#offlajn-ajax-search178 {
    max-width: 100%;
}
#mobile-menu {
	display: none;
}
.menu-icon-cont {
    float: left; /* Mobilmenu */
	width: 100%;
    opacity: 1 !important;
    padding: 0 10px;
}
body .cc-cookies {
    background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
    width: 100%;
}
body .nav > li > a:focus, body .nav > li > a:hover {
    background-color:  inherit;
}
#wrapper .mega-entry, #wrapper .mega-entry-innerwrap {
    -ms-transform: rotate(0deg) !important; /* IE 9 */
    -webkit-transform: rotate(0deg) !important; /* Chrome, Safari, Opera */
    transform: rotate(0deg) !important;
}
.result-element > img {
    box-sizing: content-box;
}
#wrapper .phrases-box label input {
    margin-left: 0;
    margin-right: 5px;
    position: relative;
}
#wrapper .form-limit.well {
    background: #f1f1f1 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
}
#wrapper #searchForm .form-limit.well {
    padding: 10px;
}
#wrapper .form-limit.well > label {
    position: relative;
    /*top: -8px;*/
}
#wrapper .offlajn-ajax-search-inner input {
    border: medium none;
    box-shadow: none;
}
#wrapper #jux_megamenucss3 .megamenu.noJS #css3-megaMenuToggle {
    box-sizing: content-box;
}
#wrapper .formResponsive input[type="text"], #wrapper .formResponsive input[type="password"], #wrapper .formResponsive textarea, #wrapper .formResponsive select {
    width: calc(100% - 8px) !important;
}
/*.moduletable.mod-169 {
    padding-right: 0;
}*/
#jux_megamenucss3 {
    background-color: #002864;
    padding-left: 85px;
    position: relative;
}
#wrapper #jux_megamenucss3 .megamenu ul.level0 li.megacss3 span {
    font-size: 13px;
    font-weight: bold;
    text-transform: none;
    text-align: left;
    color: #fff;
}

#wrapper #jux_megamenucss3 .megamenu ul.level0 li.active, #wrapper #jux_megamenucss3 .megamenu ul.level0 li:hover {
    background-color: #d17100;
}

#wrapper #jux_megamenucss3 .megamenu ul.level0 li.active span, #wrapper #jux_megamenucss3 .megamenu ul.level0 li:hover span {
    color: #252525;
}


#wrapper #js-meganav-off-canvas.js-megamenu-off-canvas {
    background: #f1f1f1 none repeat scroll 0 0;
}

#js-mainnavcss3.megamenu ul.level1 .childcontent {
  margin-top: -15px;
}
#wrapper #jux_megamenucss3 .megamenu .js-megamenu, #wrapper #js-meganav-off-canvas, #wrapper #js-meganav-off-canvas .dropdown-menu {
  font-family: "Ubuntu",sans-serif !important;
}

.fadein {
  opacity: 0;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  transform: translateY(-30px);
  -o-transform: translateY(-30px);
  -moz-transform: translateY(-30px);
  -webkit-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
}
.fadein.visible-first {
  opacity: 1;
  transform: translateY(0px);
  -o-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
}

.fa-file-add:before {
  content: "\f016";
}
.fa-remove:before {
  content: "\f00d";
}
.fa-picture:before {
  content: "\f03e";
}
.icon-edit:before {
  content: "\f044";
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  /* sprites.less reset */
  display: inline;
  width: auto;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  margin-top: 0;
}
img {
  max-width: 100%;
}
html {
  -ms-overflow-style: scrollbar;
}
html,
body {
    font-family:Arial;
    font-size: 90%;
    color:#000;
}

body {
    overflow: scroll;
    margin-top: -20px;
    background-color: #f9f9f9;
    background-image: url('/images/graphics/design/global/bg.png');
    background-repeat: repeat-x;
    background-attachment: fixed;
    background-position: top center;
}

body#tinymce {
    margin-top: 0;
}

#wrapper {
    margin: 0 auto;
    position: relative;
    padding-top: 35px;
    margin-top: 140px;
}

#push,
#footer-wrapper {
  position: relative;
}
.clear, .clr {
	clear: both;
	visibility: hidden;
	height: 0;
	margin: 0;
}
.offline_container {
  height: 100%;
  text-align: center;
  font-size: 0;
  line-height: 0;
}
.offline_container:before {
  content: '';
  display: inline-block;
  height: 100%;
  width: 0;
  overflow: hidden;
  vertical-align: middle;
}
.offline_container .container {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
}
.offline_container #system-message {
  font-size: 13px;
  line-height: 19px;
  max-width: 100%;
  display: inline-block;
}
.offline_container .well {
  vertical-align: middle;
  margin: 0;
  display: inline-block;
  max-width: 100%;
  text-align: left;
  font-size: 13px;
  line-height: 19px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
.offline_container .well #logo {
  max-width: 100%;
  margin-bottom: 19px;
}
.offline_container .well button[type=submit] {
  float: left;
}
.offline_container .well #form-login-remember {
  text-align: right;
  overflow: hidden;
  padding-top: 10px;
}
.offline_container .well #form-login-remember label {
  margin-bottom: 0;
}
.offline_container .well input[type=text],
.offline_container .well input[type=password] {
  width: 100%;
}
.offline_container .well label.error {
  position: absolute;
  left: 0;
  color: #f00;
  top: 35px;
}
.offline_container .well p[id*=form-login] {
  position: relative;
}
.moduletable:after {
  clear: both;
  display: block;
  content: '';
}
.mod-menu .nav.menu.nav-pills > li > a {
  display: block;
}
.mod-menu .nav.menu.nav-pills > li.active > a {
  background: #bababa;
}
time,
.item_hits,
.item_category-name address,
.item_createdby {
  white-space: nowrap;
  margin: 0;
}

/*======================= !FORMS / !KONTAKT =======================*/
.formContainer .form-control {
    border-color: #252525;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.formContainer .form-control:focus {
    border-color: inherit;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.formContainer input[type="submit"] {
    background-color: #252525;
    background-image: none;
    border: none;
    color: #ffffff;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.formContainer input[type="submit"]:hover, .formContainer input[type="submit"]:active {
    background-color: #505050;
    color: #ffffff;
    text-shadow: none;
}
.formContainer input[type="button"], .formContainer input[type="submit"], .formContainer input[type="reset"] {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 99px #fff inset;
    -webkit-text-fill-color: inherit;
}
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 99px #fff inset, 0 0 0 99px #fff inset;
    -webkit-text-fill-color: inherit;
}
:focus {
    outline: none;
}

/*=================================================================*/
/*======================= !MODULE STYLES ===========================*/
/*=================================================================*/
/*== Search ==*/
.mod-search__aside .mod-search_searchword {
  width: 100%;
  margin-bottom: 13px;
}
/*== Login ==*/
.mod-login__aside .mod-login_username,
.mod-login__aside .mod-login_passwd {
  width: 100%;
}
.mod-login_submit {
  margin: 9px 0;
}
#form-login-remember label {
  margin-bottom: 20px;
}
/*Finder*/
#mod-finder-searchword {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin-bottom: 4px;
  border: 1px solid #f1f1f1;
  box-shadow: none;
}
/*General*/
a.module_link {
    display: block;
}
a.module_link > .module_container {
    background-color: #f1f1f1;
    color: #151515;
    padding: 30px;
    -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
a.module_link:hover > .module_container {
    background-color: #bababa;
    color: #151515;
}
a.module_link[class^='hvr-icon-'], a.module_link[class*=' hvr-icon-'] {
  	padding-right: 0;
}
a.module_link[class^='hvr-icon-']:before, a.module_link[class*=' hvr-icon-']:before {
    top: 50%;
    font-size: 20px;
    line-height: 20px;
    height: 20px;
    margin-top: -10px;
    right: 30px;
    color: #000;
}
a.module_link[class^='hvr-icon-'] > .module_container, a.module_link[class*=' hvr-icon-'] > .module_container {
  	padding-right: 60px;
}
.module_container a.module_link_button[class^='hvr-icon-'], .module_container a.module_link_button[class*='hvr-icon-'] {
    padding-right: 40px;
}
a.module_link_button {
    display: inline-block;
    padding: 10px 20px;
    margin-top: 10px;
    background-color: #f1f1f1;
    color: #000;
}
a.module_link_button:hover {
    background-color: #bababa;
    color: #000;
}
.module_container {
    background-size: cover;
    background-position: center center;
}
/*======================= !NEWSLETTER TOP =======================*/
#newsletter-top {
  background-color: #f3f3f3;
}
#newsletter-top #nl-close, #newsletter-top #nl-close *, #newsletter-top .form-group *, #newsletter-top .button {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#newsletter-top #nl-close {
    border: 1px solid #000000;
    background-color: transparent;
    border-radius: 50%;
    display: block;
    height: 30px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 10px;
    width: 30px;
    cursor: pointer;
}
#newsletter-top #nl-close:hover {
    background-color: #000000;
}
#newsletter-top .module_container {
    position: relative;
    padding: 30px 20%;
    text-align: center;
}
#nl-close i {
    color: #000;
    font-size: 17px;
    line-height: 28px;
}
#nl-close:hover i {
    color: #ffffff;
}

#newsletter-top header > * {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 30px;
    text-transform: none;
}
#newsletter-top h4 {
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 25px;
    line-height: 18px;
}
#newsletter-top .form-control {
    display: inline-block;
    width: 100%;
    box-shadow: none;
}
#newsletter-top .button {
    background-color: #000000;
    border: 1px solid #000;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    height: 34px;
    padding: 4px 10px;
    width: 30%;
}
#newsletter-top .button:hover {
    background-color: transparent;
    color: #000000;
}
#newsletter-top label {
    display: none;
}

/*======================= !MAILTO WINDOW =======================*/
#mailto-window {
  padding-top: 1em;
}
.mailto-close {
  margin-bottom: 1em;
  overflow: hidden;
}
.mailto-close a {
  float: right;
}
/*======================= !MODAL WINDOW =======================*/
div.modal.fade {
  top: -200%;
}
.modalClose {
  margin: 14px;
}
.login-greeting {
  margin: 0 0 9px 0;
}
.input-modal {
  width: 146px;
}
div.modal.fade {
  z-index: 0;
}
div.modal.fade.in {
  z-index: 1030;
}
.modal-hide {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.8;
}
.modal-header {
  padding: 0;
  border: none;
}
.modal-body {
  padding: 0;
}
#modal .moduletable {
  padding: 9px 15px 0;
}
#modal .moduletable:last-child {
  padding-bottom: 9px;
}
#modal .moduletable + .moduletable {
  padding-top: 0;
}
/*=================================================================*/
/*======================= !COMPONENT STYLES ========================*/
/*=================================================================*/
/* Login */
.form-group > label {
    min-width: 110px;
}
label {
    font-weight: 400;
}
button, input, select, textarea {
    border: 1px solid #252525;
    padding: 4px;
}
button {
    padding: 4px 8px;
}
.body_login ul li {
    list-style-type: none;
}
.body_login ul {
    margin: 8px 0;
    padding: 0;
}
/*======================= !EasyBlog & Modules ========================*/

/*======================= !Search & Smart Search ========================*/
ul#finder-filter-select-dates li.filter-date {
  margin-bottom: 4px;
  margin-right: 4px;
}
ul#finder-filter-select-dates li.filter-date select.filter-date-operator {
  margin-bottom: 9px;
}
#searchForm fieldset {
  margin-bottom: 20px;
}
#searchForm fieldset label {
  display: inline-block;
  margin-right: 1em;
}
#searchForm .form-limit label {
  float: left;
}
#searchForm .form-limit select {
  float: right;
  position: relative;
  /*top: -10px;*/
}
#searchForm .form-limit p {
  overflow: hidden;
  clear: both;
}
#searchForm .phrases-box {
  padding-bottom: 1em;
}
#searchForm .phrases-box label {
  min-width: 90px;
}
dl.search-results {
  margin-bottom: 30px;
}
dl.search-results dt {
  margin-top: 20px;
}
.navbar-form .btn,
.navbar-form .btn-group {
  margin-top: 5px;
}
#wrapper #searchForm .form-limit.well::after {
    clear: both;
    content: "";
    display: block;
}
/*======================= !ADDTHIS STYLES =======================*/
.page-item_addThis {
  padding-top: 12px;
}
/*======================= !404 PAGE =======================*/
.errorBox {
  background: none;
  text-align: left;
}
#error .well {
  margin-bottom: 0;
}
/*======================= !SCROLL TO TOP =======================*/
#back-top {
  position: fixed;
  bottom: 90px;
  right: 12px;
  z-index: 99;
  -webkit-transform: translateZ(0);
}
#back-top a {
    background: #f1f1f1 none repeat scroll 0 0;
    border: 2px solid #252525;
    color: #000;
    display: block;
    font: 38px/38px FontAwesome;
    height: 42px;
    text-align: center;
    width: 42px;
}
#back-top a > span:before {
  content: "\f106";
}
#back-top a:hover {
  color: #ffffff;
  background: #252525;
}
.dropdown-toggle .fa-cog {
  margin-right: 4px;
}
label[for=mod-login_remember] {
  display: inline-block;
}
.btn-group {
  max-width: 100%;
  white-space: normal;
}
.navbar-form input,
.navbar-form select,
.navbar-form .radio,
.navbar-form .checkbox,
.navbar-form .btn,
.navbar-form .btn-group {
  margin-top: 0;
}
ol li {
  list-style: decimal;
}
ol li span {
  display: block;
  font-weight: bold;
}
.items-more ul {
  margin: 0 0 30px -30px;
}
.items-more ul li {
  float: left;
  width: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 10px 30px;
  font-weight: bold;
}
.items-more ul:after {
  content: '';
  display: block;
  clear: both;
}
.fancybox-close {
  position: fixed;
  right: 0 !important;
  top: 0 !important;
  background: none !important;
  color: #fff;
  font-size: 22px;
  text-align: center !important;
  margin: 0 !important;
  padding: 0 !important;
  height: 36px !important;
  line-height: 36px;
  -webkit-transition: font-size 0.2s ease;
  -moz-transition: font-size 0.2s ease;
  -o-transition: font-size 0.2s ease;
  transition: font-size 0.2s ease;
}
.fancybox-close:before {
  content: '\f057';
  font-family: FontAwesome;
}
.fancybox-close:hover {
  color: #fff;
  font-size: 30px;
}
.fancybox-lock .fancybox-overlay {
  overflow: hidden;
  min-height: 320px;
    z-index: 9999;
}
.fancybox-prev,
.fancybox-next {
  overflow: hidden;
  background: none !important;
}
.fancybox-prev span,
.fancybox-next span {
  height: 100px !important;
  width: 50px !important;
  margin-top: -50px !important;
  background: none !important;
  color: #fff;
  -webkit-transition: font-size 0.2s ease;
  -moz-transition: font-size 0.2s ease;
  -o-transition: font-size 0.2s ease;
  transition: font-size 0.2s ease;
  overflow: hidden;
}
.fancybox-prev span:before,
.fancybox-next span:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: border-color 0.3s ease;
  -moz-transition: border-color 0.3s ease;
  -o-transition: border-color 0.3s ease;
  transition: border-color 0.3s ease;
  width: 100px;
  height: 100px;
  border-left: 2px solid #fff;
  border-top: 2px solid #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.fancybox-prev span:before {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: 20px;
}
.fancybox-next span:before {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  left: -70px;
}
.fancybox-skin {
  background: #191919;
}
.fancybox-image {
  opacity: 0.99;
}
#fancybox-thumbs {
  height: 54px;
  text-align: center;
  -webkit-transition: bottom 0.5s ease;
  -moz-transition: bottom 0.5s ease;
  -o-transition: bottom 0.5s ease;
  transition: bottom 0.5s ease;
}
#fancybox-thumbs ul {
  font-size: 0;
  line-height: 0;
  white-space: nowrap;
  display: inline-block;
  top: 0 !important;
  background: #191919;
}
#fancybox-thumbs ul li {
  float: none;
  display: inline-block;
  padding: 0;
  border: none !important;
  position: relative;
  background: url(../images/loader.gif) 50% 50% no-repeat;
  overflow: hidden;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
#fancybox-thumbs ul li .holder {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  cursor: pointer;
}
#fancybox-thumbs ul li.active {
  opacity: 1;
}
.fancybox-lock body {
  overflow: visible !important;
}
body.mobile #fancybox-thumbs {
  display: none;
}
.fancybox-wrap {
/*
  width: 100% !important;
  height: 100% !important;
  left: 0 !important;
  right: 0 !important;
*/
}
.fancybox-opened .fancybox-title {
    display: none;
}
.fancybox-inner,
.fancybox-skin,
.fancybox-outer {
  width: 100% !important;
  height: 100% !important;
  position: relative;
}
.fancybox-outer {
  background: none !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
.fancybox-image {
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.fancybox-image {
  -webkit-transform: scale(1.02);
  -moz-transform: scale(1.02);
  -ms-transform: scale(1.02);
  -o-transform: scale(1.02);
  transform: scale(1.02);
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  opacity: 0;
}
.fancybox-type-image.fancybox-opened .fancybox-image {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.fancybox-nav {
  width: 56px !important;
  z-index: 100;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.fancybox-nav span {
  visibility: visible;
}
.fancybox-close {
  -webkit-transition: right 0.5s ease;
  -moz-transition: right 0.5s ease;
  -o-transition: right 0.5s ease;
  transition: right 0.5s ease;
}
.fancybox-full #fancybox-thumbs {
  bottom: -100px;
}
.fancybox-full .fancybox-prev {
  left: -100px;
}
.fancybox-full .fancybox-next,
.fancybox-full .fancybox-close {
  right: -100px !important;
}
.fancybox-opened .fancybox-skin {
   background-color: transparent;
    box-shadow: none !important;
    
}
ul.sigProClassic {
    clear: none !important;
}

.ui-loader {
  display: none;
}
ul#order {
  margin: 0 0 15px;
  overflow: hidden;
}
ul#order li {
  display: inline-block;
}
a {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.custom_hover strong {
  display: none;
}
/*======================= !TYPOGRAPHY / !TEXT / !FONT =======================*/
h1{font-size:170%; padding:0px 0px 20px 0px; margin:0;color:#2b2b2b;font-weight:bold;}
h2{font-size:150%; padding:0 0 10px 0; margin:0 0 15px 0; color: #2b2b2b;}
h3{font-size:130%; padding:0 0 10px 0; margin:0;color:#2b2b2b; font-weight:normal;}
h4{font-size:170%; padding:0 0 10px 0; margin:0;color:#2b2b2b; font-weight:bold;}
h5{background-color:#4c5150;color:#fff;margin:0;padding:5px;font-size:120%; font-weight:bolder;}
h6 {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 0;
}
h1 span.fa, h2 span.fa, h3 span.fa, h4 span.fa, h5 span.fa, h6 span.fa {
    margin-right: 5px;
}
a {
  color: #D17100;
  text-decoration: none !important;
}
a:hover {
    color: #768000;
    text-decoration: none;
}
a:focus {
  outline: none;
  box-shadow: none;
}
span.title {
  display: block;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 30px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
span.title strong {
  display: block;
  font-weight: 500;
}
span.title {
  color: #151515;
}
.custom_title strong {
  display: block;
  font-weight: 500;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0 0 18px 0;
  line-height: 20px;
  font-size: 14px;
  color: #151515;
}
p:last-child {
  margin-bottom: 0;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 19px;
}
ol, ul {
    font-size: 14px;
    line-height: 22px;
    list-style-position: outside;
    margin-bottom: 20px;
    padding: 0 0 0 1em;
}
/*======================= !TOP =======================*/
#top {
 
}
#top a[href^="callto"]::before {
    content: "\f095";
    font-family: "FontAwesome";
    margin-right: 10px;
}
#top p a[href^="mailto"]::before {
    content: "\f0e0";
    font-family: "FontAwesome";
    margin-right: 10px;
}
#top #search-results {
    border: medium none;
    margin-top: 0;
}
#top #search-results .plugin-title-inner {
    color: #ffffff;
    text-shadow: none;
}
#top .closeajax img {
    margin-top: -4px;
}
#top #search-results .plugin-title.first {
    box-shadow: none;
}
#top #more-result {
    background-color: #252525;
    border: medium none;
    box-shadow: none;
    font-size: 15px;
    padding: 10px;
    width: 100%;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
#top #more-result:hover {
    background-color: #505050;
}
/*======================= !HEADER =======================*/
#header {
    position: fixed;
    text-shadow: none;
    border: none;
    width: 100%;
    z-index: 9999;
    top: -20px;
}
#header .container {
    position: relative;
}
#header > .row-container > .container {
    background-color: #F9F9F9;
}
#logo {
    position: relative;
    width: 396px;
    height: 125px;
    z-index: 100;
    padding-top: 30px;
    /*
    margin-top: 0px;
    margin-bottom: 9px;
    */
}
.moduletable_tlf-mobil.hide-480.hide-320 {
    margin-top: 63px;
    position: relative;
}


#logo img + h1 {
  font-size: 0;
  line-height: 0;
  height: 0;
  width: 0;
  border: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  text-indent: -9999px;
}
#logo h1 {
  padding: 0;
}
#logo h1:after {
  display: none;
}
#logo a {
  display: inline-block;
  max-width: 100%;
}
/*======================= !MENU =======================*/
#wrapper .none #js-mainnavcss3.megamenu ul.level1 .childcontent {
    margin-top: -40px; /* Undermenu position fix - skal rettes hvis størrelse bliver ændret */
}
.none .megamenu ul.level0 li.megacss3 span.megacss3 {
    -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.none .megamenu ul.level0 > li.megacss3 span.megacss3:hover, #js-mainnavcss3.megamenu ul.level0 > li.megacss3:hover > span.megacss3 {
    color: #151515; /* Denne skal ændres til hovedmenuens hover farve i modulet */
}
/*======================= !SHOWCASE / !BANNER =======================*/
#showcase .mod-custom {
  margin-bottom: 0;
}



.banner img {
    width: 100%;
}
/*======================= !NAVIGATION =======================*/
#navigation {
  background: #252525;
  color: #ffffff;
  text-shadow: none;
  border: none;
  padding-top: 15px;
}
.mod-login_userdata .inputbox {
  width: 100%;
}
.mod-breadcrumb {
  background: none;
  border-radius: 0px;
  margin: 0px 0px 15px;
  padding: 0px;
}
.mod-breadcrumb > .active {
  color: #ffffff;
}
.mod-breadcrumb > li {
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
    line-height: 1em;
    text-shadow: none;
}
.mod-breadcrumb > li .divider {
    color: #ffffff;
    display: inline-block;
    font-size: 18px;
    padding: 0 10px;
    text-transform: none;
}
.mod-breadcrumb > li a {
  color: #D17100;
}
.mod-breadcrumb > li a:hover {
  color: #768000;
}
.scroll-to-fixed-fixed {
  -webkit-transform: translateZ(0);
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
.masonry .item {
  margin-left: 0 !important;
}
/*======================= !FEATURE =======================*/
#feature {
  background: #f1f1f1;
  padding-bottom: 24px;
  padding-top: 50px;
}
/*======================= !MAINTOP =======================*/
#maintop {
  padding: 40px 0;
}
#maintop-2 {
  padding: 40px 0;
}
/*======================= !CONTENT TOP =======================*/
/*======================= !CONTENT =======================*/

#component {
  min-height: 0;
}
.item {
  margin-bottom: 20px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info .item_info_dl {
  border-top: 1px solid #f1f1f1;
  border-bottom: 1px solid #f1f1f1;
  font-style: italic;
  color: #bababa;
  margin: 0 0 19px;
  padding-top: 13px;
  padding-bottom: 13px;
}
.item_info .item_info_dl dd {
  font-size: 13px;
  margin: 0 19px 0 0;
  display: inline;
}
.item_info .item_info_dl dd > * {
  display: inline;
}
.item_info .item_info_dl dd .item_category-name:before,
.item_info .item_info_dl dd .item_createdby:before,
.item_info .item_info_dl dd .item_hits:before,
.item_info .item_info_dl dd .item_published:before,
.item_info .item_info_dl dd .komento:before {
  font: normal normal normal 12px/1 FontAwesome;
  margin-right: 2px;
}
.item_info .item_info_dl dd .item_category-name:before {
  content: "\f02e";
}
.item_info .item_info_dl dd .item_createdby:before {
  content: "\f007";
}
.item_info .item_info_dl dd .item_hits:before {
  content: "\f039";
}
.item_info .item_info_dl dd .item_published:before {
  content: "\f073";
}
.item_info .item_info_dl dd a {
  color: #D17100;
}
.item_info .item_info_dl dd a:hover {
  color: #768000;
}
.page-item {
  padding-bottom: 20px;
}
footer.pagination li {
    display: inline-block;
}
footer.pagination span.pagenav, footer.pagination a.pagenav {
    background-color: #D17100;
    margin-right: 5px;
    padding: 10px;
    display: inline-block;
}
footer.pagination span.pagenav {
    color: rgba(255,255,255,0.5);
}
footer.pagination a.pagenav {
    color: #ffffff;
}
footer.pagination a.pagenav:hover {
    color: #ffffff;
    background-color: #768000;
}
footer.pagination {
    text-align: center;
    width: 100%;
}
footer.pagination ul {
  margin: 0;
}

/*======================= !CONTENT BOTTOM =======================*/
/*======================= !ASIDE / !SIDEBAR =======================*/
#aside-left .moduletable:not(:last-child), #aside-right .moduletable:not(:last-child) {
    margin-bottom: 30px;
}
/*======================= !MAINBOTTOM =======================*/
#mainbottom {
  background: #f1f1f1;
}
/*======================= !BOTTOM =======================*/
#bottom {
  background: #bababa;
  text-shadow: none;
  border: none;
  padding-top: 30px;
  padding-bottom: 30px;
}
/*======================= !FOOTER =======================*/
.stick-footer #wrapper {
  min-height: 100%;
  margin: 0 auto -190px;
}
.stick-footer #push,
.stick-footer #footer-wrapper {
  height: 190px;
}
/*
#footer-wrapper {
    background-color: #252525;
}
*/
#footer .module_container{
    background: #002864;
    padding: 10px 0 10px 0;
    margin-top: 10px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}
.mod-172 {
    text-align: center;
    padding-right: 0;
}
.mod-172 p {
    color: #fff;
    font-size: 90%;
    font-weight: bold;
}
.mod-172 a {
    color: #c27537;
    text-decoration: none;
}


.copyright {
  font-size: 11px;
  padding-top: 17px;
  padding-bottom: 38px;
  text-align: center;
}


